<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:orientation="horizontal"
        android:background="@android:drawable/bottom_bar"
        android:paddingLeft="4.0dip"
        android:paddingTop="5.0dip"
        android:paddingRight="4.0dip"
        android:paddingBottom="1.0dip"
        android:layout_width="fill_parent" android:layout_height="wrap_content"
        android:id="@+id/linearLayout">

    <Button
        android:id="@+id/take_picture"
        android:drawableTop="@mipmap/ic_ear"
        android:text="Take ear picture"
        android:layout_width="0.0dip" android:layout_height="fill_parent"
        android:layout_weight="1.0"
        />

    <Button
        android:id="@+id/current_picture"
        android:text="Use current picture"
        android:layout_width="0.0dip" android:layout_height="fill_parent"
        android:layout_weight="1.0" />
    </LinearLayout>

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/image"
        android:layout_below="@+id/linearLayout"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

</RelativeLayout>